
/* Mouse */
.stiDesignerMenuMiddleItem_Mouse {
    height: 42px; 
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuMiddleItemOver_Mouse {
	height: 42px;
    background: @MobileDesignerButtonOverBackgroundColor;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuMiddleItemSelected_Mouse {
    height: 42px;
    background: @MobileDesignerButtonSelectedBorderColor;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuMiddleItemDisabled_Mouse {
    height: 42px;
    color: @MobileDesignerFontDisabledColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

/* Touch */
.stiDesignerMenuMiddleItem_Touch {
    height: 42px; 
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuMiddleItemOver_Touch {
	height: 42px;
    background: @MobileDesignerButtonOverBackgroundColor;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuMiddleItemSelected_Touch {
    height: 42px;
    background: @MobileDesignerButtonSelectedBorderColor;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuMiddleItemDisabled_Touch {
    height: 42px;
    color: @MobileDesignerFontDisabledColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}